Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 16:20:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ada Bot:  Hi Ada ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596749053            08:10 PM, 02nd Aug                   Mohammed                   &nbsp;Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:11 PM, 02nd Aug                     ada                    Hi good evening. So I just want to ask if I order online, can I still return and refund?           08:12 PM, 02nd Aug                     ada                    Because we ordered today but there was no receipt with it. So I was wondering what if I want to return something how can I?           08:12 PM, 02nd Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           08:13 PM, 02nd Aug                   Mohammed                   Yous you can return and get refund           08:14 PM, 02nd Aug                   Mohammed                   but there is some item non returnable           08:14 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:14 PM, 02nd Aug                     ada                    8283684327           08:15 PM, 02nd Aug                     ada                    So how will I return if there is no receipt? What will I show?           08:15 PM, 02nd Aug                     ada                    I can just return to the branch right?           08:16 PM, 02nd Aug                     ada                    But without receipt, whats my proof of purchase           08:16 PM, 02nd Aug                   Mohammed                   You can return the item to store by the order number  8283684327           08:17 PM, 02nd Aug                     ada                    So I can just show them the confirmation message?           08:18 PM, 02nd Aug                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:18 PM, 02nd Aug                     ada                    No need for receipt paper?           08:18 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           08:18 PM, 02nd Aug                   Mohammed                   No need           08:18 PM, 02nd Aug                   Mohammed                   order number is enough           08:18 PM, 02nd Aug                     ada                    Okay so invoice is not needed. Thanks.           08:19 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933273